	.DividendTableInfo {
		background-color: #fff
	}
	.DividendCurrencyNotice {
		text-indent: 0px;
		padding-left: 3%;
	}
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #cdcfd2; margin-bottom: 8px; }
	
	td { 
		border: none;
		border-bottom: 1px solid #fff; 
		position: relative;
		padding-left: 60%; 
	}
	
	td:before { 
		position: absolute;
		top: 14px;
		left: 6px;
		width: 30%; 
		padding-right: 30px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	td:nth-of-type(1):before { content: "Dividend:"; }
	td:nth-of-type(2):before { content: "CPS:"; }
	td:nth-of-type(3):before { content: "Inputation Credits:"; }
	td:nth-of-type(4):before { content: "DRP Strike Price:"; }
	td:nth-of-type(5):before { content: "Date Paid:"; }
